alias binfmt-204 binfmt_aout
alias binfmt-263 binfmt_aout
alias binfmt-264 binfmt_aout
alias binfmt-267 binfmt_aout
alias binfmt-387 binfmt_aout
alias binfmt-332 iBCS
alias binfmt--310 binfmt_java
alias block-major-1 rd
alias block-major-2 floppy
alias block-major-7 loop
alias block-major-8 sd_mod
alias block-major-9 md
alias block-major-11 sr_mod
alias block-major-13 xd
alias block-major-15 cdu31a
alias block-major-16 gscd
alias block-major-17 optcd
alias block-major-18 sjcd
alias block-major-20 mcdx
alias block-major-23 mcd
alias block-major-24 sonycd535
alias block-major-25 sbpcd
alias block-major-26 sbpcd
alias block-major-27 sbpcd
alias block-major-29 aztcd
alias block-major-32 cm206
alias block-major-37 ide-tape
alias block-major-44 ftl
alias block-major-46 pcd
alias block-major-47 pf
alias block-major-58 lvm-mod
alias block-major-88 ide-probe-mod
alias block-major-89 ide-probe-mod
alias block-major-90 ide-probe-mod
alias block-major-91 ide-probe-mod
alias block-major-93 nftl
alias block-major-97 pg
alias char-major-4 serial
alias char-major-5 serial
alias char-major-6 lp
alias char-major-9 st
alias char-major-10-0 busmouse
alias char-major-10-2 msbusmouse
alias char-major-10-3 atixlmouse
alias char-major-10-130 softdog
alias char-major-10-131 wdt
alias char-major-10-139 openprom
alias char-major-10-144 nvram
alias char-major-10-157 applicom
alias char-major-10-175 agpgart
alias char-major-10-184 microcode
alias char-major-10-200 tun
alias char-major-13 input
alias char-major-13-32 mousedev
alias char-major-19 cyclades
alias char-major-20 cyclades
alias char-major-21 sg
alias char-major-22 pcxx
alias char-major-23 pcxx
alias char-major-27 ftape
alias char-major-34 scc
alias char-major-35 tclmidi
alias char-major-36 netlink_dev
alias char-major-37 ide-tape
alias char-major-48 riscom8
alias char-major-49 riscom8
alias char-major-57 esp
alias char-major-58 esp
alias char-major-63 kdebug
alias char-major-90 mtdchar
alias char-major-96 pt
alias char-major-99 ppdev
alias char-major-107 3dfx
alias char-major-108 ppp_async
alias char-major-109 lvm-mod
alias char-major-161 ircomm-tty
alias char-major-171 raw1394
alias char-major-195 NVdriver
alias char-major-200 vxspec
alias char-major-206 osst
alias dos msdos
alias dummy0 dummy
alias dummy1 dummy
alias eth0 3c59x
alias iso9660 isofs
alias md-personality-1 linear
alias md-personality-2 raid0
alias md-personality-3 raid1
alias md-personality-4 raid5
alias md-personality-7 multipath
alias net-pf-1 unix
alias net-pf-2 ipv4
alias net-pf-3 ax25
alias net-pf-4 ipx
alias net-pf-5 appletalk
alias net-pf-6 netrom
alias net-pf-10 ipv6
alias net-pf-17 af_packet
alias netalias-2 ip_alias
alias irlan0 irlan
alias irda-dongle-0 tekram
alias irda-dongle-1 esi
alias irda-dongle-2 actisys
alias irda-dongle-3 actisys
alias irda-dongle-4 girbil
alias irda-dongle-5 litelink
alias irda-dongle-6 airport
alias irda-dongle-7 old_belkin
alias plip0 plip
alias plip1 plip
alias tunl0 ipip
alias cipcb0 cipcb
alias cipcb1 cipcb
alias cipcb2 cipcb
alias cipcb3 cipcb
alias ppp0 ppp_generic
alias ppp1 ppp_generic
alias slip0 slip
alias slip1 slip
alias tty-ldisc-1 slip
alias tty-ldisc-3 ppp_async
alias tty-ldisc-11 irtty
alias tty-ldisc-14 ppp_synctty
alias ppp-compress-18 ppp_mppe
alias ppp-compress-21 bsd_comp
alias ppp-compress-24 ppp_deflate
alias ppp-compress-26 ppp_deflate
alias parport_lowlevel parport_pc
alias usbdevfs usbcore
alias block-major-28 sbpcd
alias block-major-45 pd
alias char-major-10-181 toshiba
alias char-major-10-240 agpgarti810
alias char-major-30 iBCS
alias char-major-67 coda
alias char-major-75 specialix
alias char-major-76 specialix
alias char-major-81 bttv
alias char-major-83 vtx
alias char-major-89 i2c-dev
alias char-major-97 pg
alias char-major-144 pppoe
alias net-pf-24 pppoe
alias char-major-166 acm
alias char-major-172 moxa
alias char-major-173 moxa
alias char-major-174 mxser
alias char-major-175 mxser
alias char-major-240 usb-serial
alias binfmt-518 iBCS
alias binfmt-002c iBCS
alias binfmt-0064 binfmt_aout
alias binfmt-0008 binfmt_aout
alias tty-ldisc-5 mkiss
alias sl0 slip
alias sl1 slip
alias net-pf-11 rose
alias tap0 ethertap
alias tap1 ethertap
alias tap2 ethertap
alias tap3 ethertap
alias tap4 ethertap
alias tap5 ethertap
alias tap6 ethertap
alias tap7 ethertap
alias tap8 ethertap
alias tap9 ethertap
alias tap10 ethertap
alias tap11 ethertap
alias tap12 ethertap
alias tap13 ethertap
alias tap14 ethertap
alias tap15 ethertap
alias char-major-10-219 mwavedd
alias char-major-10-170 thinkpad
alias usb-hostadapter usb-uhci
options sb io=0x220 irq=7 dma=1 dma16=5 mpu_io=0x330
options 3c59x options=0
options hp100 hp100_port=0x380
options cipcb cipe_debug=0 cipe_maxdev=2
options vtx quiet=1
#options agpgart agp_try_unsupported=1
options isa-pnp isapnp_reset=0
install ax0 /bin/true
install binfmt-0000 /bin/true
install block-major-22 /bin/true
install block-major-3 /bin/true
install block-major-33 /bin/true
install block-major-34 /bin/true
install block-major-43 /bin/true
install block-major-48 /bin/true
install block-major-49 /bin/true
install block-major-56 /bin/true
install block-major-57 /bin/true
install block-major-72 /bin/true
install block-major-73 /bin/true
install char-major-10 /bin/true
install char-major-10-1 /bin/true
install char-major-10-135 /bin/true
install char-major-14 /bin/true
install char-major-15 /bin/true
install char-major-29 /bin/true
install char-major-43 /bin/true
install char-major-44 /bin/true
install char-major-45 /bin/true
install dummy0 /sbin/modprobe -o dummy0 --ignore-install dummy
install dummy1 /sbin/modprobe -o dummy1 --ignore-install dummy
install eth1 /bin/true
install fb0 /bin/true
#install agpgart /sbin/modprobe --ignore-install agpgart
#install intel-agp /sbin/modprobe --ignore-install intel-agp
install hid /sbin/modprobe --ignore-install hid && { /sbin/modprobe keybdev; /sbin/modprobe mousedev; /bin/true; }
install mga { modprobe -k agpgart; /sbin/modprobe intel-agp; } ; /sbin/modprobe --ignore-install mga
install midi /bin/true
install net-pf-19 /bin/true
install ov518_decomp { /sbin/modprobe ov511; } ; /sbin/modprobe --ignore-install ov518_decomp
install r128 { modprobe -k agpgart; /sbin/modprobe intel-agp; } ; /sbin/modprobe --ignore-install r128
install agpgart /sbin/modprobe --ignore-install agpgart && /sbin/modprobe intel-agp
remove agpgart /sbin/modprobe -r intel-agp ; /sbin/modprobe -r --ignore-remove agpgart
install scsi_hostadapter /bin/true
install sound /bin/true
install sp0 /bin/true
install tr0 /bin/true
install tty-ldisc-7 /bin/true
install usbmouse /sbin/modprobe --ignore-install usbmouse && { /sbin/modprobe hid; /bin/true; }
install wacom /sbin/modprobe --ignore-install wacom && { /sbin/modprobe evdev; /bin/true; }
remove hid { /sbin/modprobe -r keybdev; /sbin/modprobe -r mousedev; } ; /sbin/modprobe -r --ignore-remove hid
remove ov518_decomp /sbin/modprobe -r --ignore-remove ov518_decomp && { /sbin/modprobe -r ov511; /bin/true; }
remove usbmouse { /sbin/modprobe -r hid; } ; /sbin/modprobe -r --ignore-remove usbmouse
remove wacom { /sbin/modprobe -r evdev; } ; /sbin/modprobe -r --ignore-remove wacom
